Manage Engine Desktop Central Reflected Cross Site Scripting Vulnerability

Published: 2016-04-19 06:37:40

CVSS Base Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Summary:
This host is installed with ManageEngine Desktop Central and is prone to reflected cross site scripting vulnerability.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
The flaw exists as input passed via 'To' parameter of 'Specify Delivery Format' is not validated properly.

Impact:
Successful exploitation will allow attacker to cause cross site scripting and steal the cookie of other active sessions.

Affected Versions:
ManageEngine Desktop Central version 9.1.0 Build 91099.

Recommendations:
Upgrade to ManageEngine Desktop Central version 92026 or later.

Solution Type:
Vendor Patch

Detection Type:
Remote Banner

References:

https://packetstormsecurity.com/files/136463

Search
Severity
Medium
CVSS Score
4.3

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.